
/*Fonts
==============================*/
@font-face {
    font-family: "DINPro-Medium";
    src:url('fonts/DINPro-Medium.woff2') format('woff2'),
        url('fonts/DINPro-Medium.woff') format('woff'),
        url('fonts/DINPro-Medium.eot') format('eot'),
        url('fonts/DINPro-Medium.ttf') format('truetype');
}
@font-face {
    font-family: "DINPro-Black";
    src:url('fonts/DINPro-Black.woff2') format('woff2'),
        url('fonts/DINPro-Black.woff') format('woff'),
        url('fonts/DINPro-Black.eot') format('eot'),
        url('fonts/DINPro-Black.ttf') format('truetype');
}
/* General 
===============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: "DINPro-Medium";
    overflow: hidden;
    width: 100%;
    font-weight: unset !important;
}


/* Page Setting
==============================*/
section{
    width: 100%;
    padding: 70px 0;
    position:relative;
}
.row{
    position: relative;
    z-index: 999;
}
.section-black{
    background-color: #060509;   
}
.shap{
	background-color: #fcfcfc;
}
.shap.cent .row{
	align-items: center;
	justify-content: center;
}
.shap-color{
	background-color: #fff;
}
.shap .container{
	position:relative;
	z-index: 99;
}
.shap:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: auto;
	margin: auto;
	border: 180px solid transparent;
	border-top-color: #f1f1f1;
	opacity: 0.2;
	z-index: 9;
}
.shap:after{
	content: " ";
	position: absolute;
	left: 0;
	top: auto;
	right: 0;
	bottom: 0;
	margin: auto;
	border: 180px solid transparent;
	border-bottom-color: #f1f1f1;
	opacity: 0.2;
	z-index: 9;
}
.section-name{
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.014;
    line-height: 80px;
    font-size: 80px;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #060509;
}
.section-title{
    text-align: center;
    margin: 0 auto 35px;
}
.section-title h3{
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	margin: 15px 0;
	font-size: 36px;
	letter-spacing: 5px;
}
.section-title h3 span{
	display: inline-block;
	font-family: "DINPro-Black";
}
.section-title h3 span:first-letter{
	color: #e9c893;
}
.section-title p{
    color: #777;
    font-size: 12px;
    letter-spacing: 6px;
    text-transform: uppercase;
    max-width: 767px;
    margin: auto;
}

/* Page head
=======================*/
.page-head{
    display: block;
    width: 100%;
    margin: 0;
    background: url(../images/bc.jpg) no-repeat fixed center;
    background-size: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 160px;
}
.page-head:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(100deg, rgba(23,23,23,0.8) 20%, rgba(23,23,23,0.85) 50%, rgba(23,23,23,0.9) 70%, rgba(23,23,23,.95) 100%);
}
.page-head .container{
    z-index: 99;
}
.page-head h3{
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 27px;
	font-family: "DINPro-Black";
	font-weight: unset;
}
.breadcrumb {
	text-align: center;
	margin: 25px auto 0;
	padding: 0;
	background-color: transparent;
	display: block;
}
.breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #e9c893;
	content: "/";
}
.breadcrumb li{
	display:inline-block;
}
.breadcrumb li ,
.breadcrumb a {
	color: #e9c893;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.breadcrumb li{
	color:#fff;
}
.breadcrumb a i{
	margin-right: 5px;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    background: none;
    border: none;
    background-color: #e9c893;
    color: #060509;
    font-family: "DINPro-Black";
    margin: 15px 0;
    padding: 0 15px;
    line-height: 45px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 13px;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -mo-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn span{
	position:relative;
}
.custom-btn i{
	margin-left: 5px;
}
.custom-btn:before{
	content: " ";
	width: 0;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #060509;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -mo-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;

}
.custom-btn:hover:before {
	width:100%;
	 -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -mo-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;

}
.custom-btn:hover{
	color:#fff;
}

/*Form Inputs
==============================*/
label{
    display: block;
    color: #060509;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
}
.form-control {
    background-color: transparent;
    border: 1px solid #edf0f4;
    margin: 5px auto;
    color: #060509;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: .5px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: transparent;
    border: 1px solid #edf0f4;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}
.phone-group .input-group-prepend .form-control{
    border-left: 1px solid #edf0f4;
    background-color: #edf0f4;
    text-transform: uppercase;
    padding: 0 5px;
    letter-spacing: 1px;
}
.phone-group .form-control{
    border: 1px solid #edf0f4;
    border-left: 0;
}

/* Social Links
===============================*/
.soical-links li{
    display: inline-block;
}
.soical-links li a{
    display: block;
    color: #fff;
    border: 1px solid #fcfcfc;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 39px;
    font-size: 17px;
    border-radius: 50%;
    margin: 5px auto;
}
.soical-links li a i{
    line-height: 40px;
}
.soical-links li a:hover{
	color: #e9c893;
	border-color: #e9c893;
}

/* Scroll
==============================*/
.scroll-btn{
    position: absolute;
    bottom: 20%;
    left: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
    transform: rotate(-90deg);
}
.scroll-btn:before{
    content: " ";
    width: 40px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50px;
    margin: auto;
    opacity: .4;
    border-radius: 25px;
}
.scroll-btn:after{
    content: " ";
    width: 20px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;
    margin: auto;
    border-radius: 25px;
    -webkit-animation: move 1s ease-in-out alternate infinite;
    -moz-animation: move 1s ease-in-out alternate infinite;
    -o-animation: move 1s ease-in-out alternate infinite;
    animation: move 1s ease-in-out alternate infinite;
}
.scroll-btn:hover {
	color:#e9c893;
}
.scroll-btn:hover:after{
	background-color:#e9c893;
}
@keyframes move{
	0%{
        left: -30px;
	}
	100%{
		left: -50px;
	}
}

/* Header
==============================*/
header{
    display: block;
    position: fixed;
    top: 15px;
    left: 0;
    width: 100%;
    min-height: 70px;
    z-index: 9998;
    color: #fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.dark{ 
    background-color: #060509;
    top:0;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header .navbar{
	padding: 0;
	height: 100%;
}
header .navbar-brand{
	margin: 0;
	height: 70px;
	padding: 10px 0;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 999;
}
header .navbar-brand img{
	height: 100%;
}
header .navbar-toggler{
	background-color: rgb(6, 6, 6);
	border-radius: 0;
	color: #ffffff;
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-right: 15px;
	position: absolute;
	right: 15px;
	top: 15px;
	margin: auto;
}
header .navbar-collapse{
	text-align: center;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding: 15px 0;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 10px;
	margin: 0 auto;
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	line-height: 40px;
	letter-spacing: 3px;
	font-family: "DINPro-Black";
	font-weight: unset;
}
header .navbar ul.navbar-nav li a i{
    font-size: 10px;
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover,
header .navbar ul.navbar-nav li.active > a:focus,
header .navbar ul.navbar-nav li.active > a:hover,
header .navbar ul.navbar-nav li.active > a{
	color: #e9c893;
}

/* Slider
================================*/
.slider{
    display: flex;
    width: 100%;
    height: 100%;
    margin: 0;
    background: url(../images/bc.jpg) no-repeat fixed center;
    background-size: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.slider:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(100deg, rgba(23,23,23,0.4) 20%, rgba(23,23,23,0.55) 50%, rgba(23,23,23,0.6) 70%, rgba(23,23,23,0.7) 100%);
}
.slider .container{
    z-index: 99;
}
.slider .wel-text{
	color:#fff;
	max-width: 767px;
	margin:auto;
	font-family: 'Montserrat', sans-serif;
}
.slider .wel-text h1{
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 46px;
    margin-bottom: 30px;
    font-family: "DINPro-Black";
}
.slider .wel-text h3{
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 22px;
    margin-bottom: 20px;
}
.slider .wel-text .custom-btn{
	margin: 15px 5px;
}

/* About
================================*/
.about{
    padding: 0;
}
.about-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    text-align: left;
    padding-left: 30px;
}
.about h3{
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 15px 0;
    font-family: "DINPro-Black";
    font-weight: unset;
}
.about h4{
    font-size: 18px;
    color: #555;
    margin: 15px 0;
    letter-spacing: 2px;
}
.about p{
    font-size: 14px;
    color: #777;
    line-height: 25px;
    letter-spacing: 1px;
    margin: 5px 0;
}
.about .custom-btn{
	max-width: 230px;
	text-align: center;
}

/* Text Wrap
================================*/
.text-wrap h2{
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 15px 0;
    font-size: 20px;
    font-family: "DINPro-Black";
    font-weight: unset;
}
.text-wrap h3{
    font-size: 20px;
    color: #e9c893;
    margin: 15px 0;
    letter-spacing: 2px;
    font-family: "DINPro-Black";
    font-weight: unset;
}
.dot-lists{
    margin: 15px auto;
}
.dot-lists li{
    padding-left: 20px;
    line-height: 30px;
    font-size: 14px;
    color: #777;
}
.dot-lists li:before{
    position: absolute;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    left: 0;
    color: #e9c893;
}
.dot-lists li a{
	display: inline-block;
	margin: 0 3px;
	color: #e9c893;
	text-decoration: underline;
	letter-spacing: 1px;
}

/* Side heading
===============================*/
.membership {
	padding:0;
    background: url(../images/bc.jpg) no-repeat fixed center;
    background-size: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.membership:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-100deg, rgba(23,23,23,0.9) 20%, rgba(23,23,23,0.95) 50%, rgba(23,23,23,0.99) 70%, rgba(23,23,23,1) 100%);
}
.side-heading{
    background-color: #e9c893;
    margin-top: -50px;
    padding: 35px;
    text-align: left;
    position: relative;
    z-index: 999;
}
.side-heading h3{
    font-family: "DINPro-Black";
    letter-spacing: 5px;
    text-transform: uppercase;
    margin: 0 0 35px;
    border-left: 11px double #060509;
    padding-left: 15px;
    font-weight: unset;
}
.side-heading p{
    font-size: 14px;
    color: #454545;
    line-height: 25px;
    letter-spacing: 2px;
    margin: 0 0 25px;
    text-transform: initial;
    font-style: italic;
}
.side-heading .custom-btn{
	color: #e9c893;
	background-color: #060509;
}
.counter{
    margin: auto;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.counter li{
    padding: 15px;
    display: inline-block;
    vertical-align: middle;
    color: #e9c893;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.counter li span{
    font-size: 50px;
    letter-spacing: 2px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    min-width: 110px;
    display: inline-block;
    vertical-align: sub;
    text-align: center;
}

/* Team Item
========================*/
.team-item{
    display: block;
    position: relative;
    margin: 15px auto 60px;
    width: 100%;
    max-width: 320px;
    z-index: 999;
    cursor: pointer;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}
.team-item img{
     width: 100%;
     filter: grayscale(100%);
     -webkit-transition: 0.3s all;
     -moz-transition: 0.3s all;
     -o-transition: 0.3s all;
     transition: 0.3s all;
}
.team-item .team-cont{
    position: absolute;
    background-color: #fff;
    text-align: center;
    width: 90%;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -50px;
    padding: 10px 15px 15px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    -webkit-box-shadow: 0px 18px 21px 0px rgba(0, 0, 0, 0.08)
  	-moz-box-shadow: 0px 18px 21px 0px rgba(0, 0, 0, 0.08)
  	box-shadow: 0px 18px 21px 0px rgba(0, 0, 0, 0.08);
}
.team-item .team-cont h3{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
	line-height: 30px;
	font-family: "DINPro-Black";
}
.team-item .team-cont p{  
    color: #777;
    font-size: 12px;
    letter-spacing: 1px;
    font-style: italic;
    margin: 0;
}
.team-item:hover .team-cont{
	bottom: -40px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}
.team-item:hover img{
     filter: grayscale(0%);
     -webkit-transition: 0.3s all;
     -moz-transition: 0.3s all;
     -o-transition: 0.3s all;
     transition: 0.3s all;
}

/* Portfolio Item
========================*/
.portfolio-list{
    text-align: center;
    max-width: 991px;
    margin: auto;
}
.portfolio-list li{
    display: inline-block;
}
.portfolio-list li img{
    width: 100px;
    margin: 25px;
    filter: grayscale(100%);
}
.portfolio-list li img:hover{
	filter: grayscale(0%);
}

/* Partner Item
========================*/
.partners-list li{
    display: inline-block;
    width: 190px;
    margin: 15px;
}
.partners-list li .partner-item{
    position: relative;
    display: block;
    width: 100%;
}
.partners-list li .partner-item img{
}

/* Map
========================*/
.map_wrap{
    padding: 0;
}
.map_wrap .map{
    padding: 0;
    margin: 0;
}
ul.contact_info {
	position: relative;
	z-index: 99;
}
ul.contact_info li{
    margin: 15px auto;
    font-size: 14px;
    color: #060509;
    padding-left: 50px;
    line-height: 35px;
    letter-spacing: 1px;
}
ul.contact_info li i{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #e9c893;
    text-align: center;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #060509;
}
ul.contact_info li span{
	display: block;
	line-height: 25px;
}
.contact-form{
	padding:15px;
	overflow:hidden;
	background-color:#fff;
	margin: 15px auto;
}
.contact-form .head-title{
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #3e2723;
    margin: 10px auto;
    font-size: 12px;
    line-height: 25px;
    font-family: "DINPro-Black";
    font-weight: unset;
}
.contact-form .custom-btn{
	margin: 0 auto;
}
.shap .contact{
    margin: 15px auto;
    padding: 25px;
    background-color: #fff;
}
.shap .contact h3{
	margin-bottom: 25px;
	letter-spacing: 3px;
	font-family: "DINPro-Black";
	font-weight: unset;
	font-size: 29px;
}

/* Subscribe
=======================*/
.subscribe{
	background-color: #060509;
	padding: 35px 0;
}
.subscribe img{
	width: 220px;
	margin: 15px 0 0;
}
.subscribe ul{
	margin-top: 20px;
}
.subscribe span.social-tit, .subscribe .subscribe-form label{
    text-transform: uppercase;
    letter-spacing: 2px;
    color:#e9c893;
}
.subscribe-form{
	margin: 0;
	max-width: 480px;
}
.subscribe-form .form-group{
    margin: 0;
    position: relative;
}
.subscribe-form .form-control{
	border: 0;
	background-color:#232323;
}
.subscribe-form .form-group .custom-btn{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

/* Footer
============================*/
footer .head-title{
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 24px;
	color: #fff;
	margin: 0px auto 15px;
}
footer{
    display: block;
    width: 100%;
    position: relative;
    padding: 40px 0 20px;
    background: url(../images/bc.jpg) no-repeat fixed center;
    background-size: cover;
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;
    z-index: 999;
}
footer:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(100deg, rgba(23,23,23,0.8) 20%, rgba(23,23,23,0.85) 50%, rgba(23,23,23,0.9) 70%, rgba(23,23,23,.95) 100%);
}
footer .container{
    z-index: 99;
}
footer  a{
    display: inline-block;
	margin: 15px auto;
}
footer ul{
	margin: 15px auto;
}
footer p{
    color: #fff;
    text-transform: capitalize;
    font-size: 12px;
    letter-spacing: 0.5px;
    line-height: 22px;
    margin: 15px auto;
}
.copy-rights{
    display: block;
    text-align: center;
    color: #fff;
    margin: 15px auto 0;
    font-size: 12px;
    letter-spacing: 1px;
    opacity: 0.7;
}

/* Up Button
================================*/
.up-btn{
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #e9c893;
    background-color: transparent;
    color: #e9c893;
}
.up-btn:hover{
	background-color:#e9c893;
	color:#fff;
}

@media all and (max-width:991px){
    .slider .wel-text h1{
        font-size: 34px;
    }
    .about img{
        display: none;
    }
    .side-heading{
        margin: 25px auto;
    }
    header{
    	background-color: #060606 !important;
    	top: 0 !important;
    }
    header .container{
    	max-width: 100%;
    	padding: 0;
    	background-color: #060606;
    }
    header .navbar-brand{
    	padding: 10px;
    }
     header .navbar-collapse {
        top: 70px;
        position: relative;
        width: 100%;
        max-height: 460px;
        overflow: hidden;
        overflow-y: auto !important;
        z-index: 99;
        padding: 0;
        border-top: 1px solid #f1f1f1;
        background-color: #060606;
        justify-content: left;
        text-align: left;
    }
    header .navbar-nav{
    	text-align: left;
    	justify-content: left;
    	align-items: baseline;
    	display: block;
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav li{
    	overflow: hidden;
    }
    header .navbar ul.navbar-nav li a {
        text-align: left;
        line-height: 35px;
        padding: 0 15px;
        border: 0;
        color: #fff;
    }
    .shap:before ,
    .shap:after{
        display: none;
    }
    .subscribe{
        text-align: center;
    }
    .subscribe img ,
    .subscribe-form{
        margin: 15px auto
    }
}
@media all and (max-width:767px){
    .scroll-btn{
        right: 0;
        transform: rotate(0);
    }
    .scroll-btn:before{
    	left: 0;
    	right: 0;
    	bottom: -60px;
    	width: 4px;
    	height: 40px;
    }
    .scroll-btn:after{
    	height: 20px;
    	width: 2px;
    	left: 0;
    	right: 0;
    	bottom: -40px;
    	margin: auto;
    }
    @keyframes move{
		0%{
			top: 20px;
		}
		100%{
			top: 30px;
    	}
    }
    .subscribe-form .form-group .form-control{
    	border-radius: 3px 3px  0 0;
    }
    .subscribe-form .form-group .custom-btn{
    	position:relative;
    	display:block;
    	width: 100%;
    	border-radius: 0 0 3px 3px;
    }
    .counter{
    	display:block;
    }
    .counter li , .counter li span{
        display: block;
        text-align: center;
        width: 100%;
    }
}
@media all and (max-width:570px){
    .section-title h3{
        font-size: 24px;
    }
    .section-title p{
        letter-spacing: 2px;
    }
    .about h3 ,
	.slider .wel-text h1{
		font-size: 24px;
		letter-spacing: 2px;
		line-height: 30px;
	}
	.slider .wel-text h3{
		text-align: center;
		font-size: 13px;
	}
    section{
        padding: 35px 0;
    }
    .section-name{
        display: none;
    }
    .about-content{
    	padding: 15px 0;
    }
    .slider .wel-text .custom-btn{
    	margin: 5px auto;
    	width: 100%;
    	max-width: 260px;
    }
}

/* Loader
========================*/
.loading{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #060606;
    z-index: 9999;
}
.loading .load-cont{
	position: absolute;
	top: 0;
	left:0;
	right: 0;
	bottom: 0;
	margin:auto;
	width: 98px;
	height: 98px;
}
.loading svg {
    -webkit-transform-origin: 50% 65%;
    transform-origin: 50% 65%;
}
.loading svg polygon {
    stroke-dasharray: 17;
    -webkit-animation: dash 2.5s cubic-bezier(0.35, 0.04, 0.63, 0.95) infinite;
    animation: dash 2.5s cubic-bezier(0.35, 0.04, 0.63, 0.95) infinite;
}
@-webkit-keyframes dash {
    to {
        stroke-dashoffset: 136;
    }
}
@keyframes dash {
    to {
        stroke-dashoffset: 136;
    }
}
@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}   
/* Modal
==================*/
.modal{
	overflow: hidden !important;
	z-index:9999;
}
.modal-content{
	box-shadow: none;
	border: 0;
	border-radius: 0;
	margin: 0;
	z-index: 98;
	height: 100%;
	background-color: #000;
	overflow: hidden;
	padding: 10px;
}
.modal-dialog{
    overflow: hidden;
    padding: 0;
    border-radius: 0;
    margin: 40px auto 0;
    width: 98%;
    height: 100%;
    max-width: 991px;
}
.modal-open {
    overflow: hidden !important;
}
.modal iframe{
    width: 100%;
    height: 100%;
    border: 0;
}
.modal .icon-btn{
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    margin: 0 auto;
    width: 40px;
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    color: #ffffff;
    vertical-align: middle;
    background-color: #e9c893;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}